name: CAPTCHA
type: module
description: Provides the CAPTCHA API for adding challenges to arbitrary forms.
package: Spam control
core_version_requirement: ^8.8 || ^9
configure: captcha_settings

dependencies:
  - drupal:node

# Information added by Drupal.org packaging script on 2020-06-03
version: '8.x-1.1'
project: 'captcha'
datestamp: 1591160979
